Verouderde add-ons

De volgende add-ons worden niet langer actief ontwikkeld of zijn niet compatibel met recente NVDA-releases. Dit is meer het geval voor add-ons die niet compatibel zijn met een achterwaarts incompatibele versie van NVDA (momenteel 2019.3 of later). Sommige add-ons die hieronder worden vermeld, zijn eerder verouderd omdat functionaliteit was opgenomen in recente stabiele NVDA-releases. Voor de meeste worden de laatste compatibele versie en de reden voor beëindiging vermeld.

Als u deze add-ons wilt onderhouden, inclusief het compatibel maken met recente NVDA-releases, kunt u een verzoek indienen om de beheerder te worden door te schrijven naar de add-ons ontwikkelmailinglijst. De broncode-repositories van deze add-ons kunnen hier worden vermeld, patches welkom. Meer informatie over deze procedure is te vinden in de sectie processen.

Screen Curtain


Posted Wed Aug 8 05:05:16 2018

Enhanced Aria


Posted Sun May 21 12:11:59 2017

TeamViewer


Posted Sun Feb 2 07:30:34 2014